SYNOPSIS
        void receive_udp(string host, string msg, int hostport)

DESCRIPTION
        Handle a received UDP message.

        This function is called for every message received on the UDP
        port. Usually it is passed on to some object that handles
        inter mud communications.

        The driver first calls receive_udp(). If that method doesn't exist
        and if the driver is compiled with USE_DEPRECATED, it will then
        call receive_imp().

HISTORY
        The 'hostport' argument was added in 3.2.1.
        LDMud 3.2.9 renamed this method from receive_imp(); that old version
        is supported if the driver is compiled with USE_DEPRECATED.

SEE ALSO
        send_udp(E), query_udp_port(E), send_imp(E), query_imp_port(E)
